<!DOCTYPE html>
<html>
    <head>
        <title>Express App</title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    </head>
    <body>
        <div class="container-fluid">
            <h2>Posts <a href='/posts' class="btn btn-info float-right mt-2">Create Post</a></h2><hr/>
            <div class="row" id='all-posts'>
                
            </div>
        </div>

    <script src="https://cdn.jsdelivr.net/combine/npm/jquery@3.2.1,npm/axios@0.17.0/dist/axios.min.js"></script>
    <script src="/posts.js"></script>

    </body>
</html>